html,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,ol,blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}

 
A:link.newslink { color: 004685; text-decoration: underline }
A:visited.newslink { color: 004685; text-decoration: underline }
A:active.newslink { color: 004685; text-decoration: underline }
A:hover.newslink { color: 004685; text-decoration: underline }


A:link.footerlink { color: FFFFFF; text-decoration: none }
A:visited.footerlink { color: FFFFFF; text-decoration: none }
A:active.footerlink { color: FFFFFF; text-decoration: none }
A:hover.footerlink { color: FFFFFF; text-decoration: underline }
 

A:link.articlelink { color: 004685; text-decoration: none }
A:visited.articlelink { color: 004685; text-decoration: none }
A:active.articlelink { color: 004685; text-decoration: none }
A:hover.articlelink { color: 004685; text-decoration: underline }


A:link.jobslink { color: 2683bf; text-decoration: underline }
A:visited.jobslink { color: 2683bf; text-decoration: underline }
A:active.jobslink { color: 2683bf; text-decoration: underline }
A:hover.jobslink { color: 004685; text-decoration: underline }
td {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;}
 #menu { 
 	  padding:0; 
 	  margin:16; 
 	  } 

 

.white-body { 
  color : #FFFFFF ;
  font-family : arial ;
  font-size : 12px ;
  line-height: 16px
             } 
 
 
.white-caption { 
  color : #FFFFFF ;
  font-family : arial ;
  font-size : 10px ;
  line-height: 13px
             }  
 
 
.black-body { 
  color : #000000 ;
  font-family : arial ;
  font-size : 12px ;
  line-height: 16px
             } 

.black-body a { 
  color : #2683bf ;
  font-family : arial ;
  font-size : 12px ;
  line-height: 16px
             } 
 
 
.black-body a:hover { 
  color : #004685 ;
  font-family : arial ;
  font-size : 12px ;
  line-height: 16px
             } 
 
 
.black-body-larger { 
  color : #000000 ;
  font-family : arial ;
  font-size : 14px ;
  font-weight: bold;
  line-height: 16px
             } 

 
 
.black-body-larger a { 
  color : #2683bf ;
  font-family : arial ;
  font-size : 14px ;
  font-weight: bold;
  line-height: 16px
             } 
 
 
.black-body-larger a:hover { 
  color : #004685 ;
  font-family : arial ;
  font-size : 14px ;
  font-weight: bold;
  line-height: 16px
             } 
 
 
 .quote { 
  color : #000000 ;
  font-family : georgia ;
  font-style : italic ;
  font-size : 14px ;
  line-height: 16px
             } 
             

.magazines { 
  color : #004685 ;
  font-family : arial ;
  font-weight : bold ;
  font-size : 11px ;
  line-height: 13px
             } 
 
 
 .mag-african { 
  color : #004685 ;
  font-family : arial ;
  font-weight : bold ;
  font-size : 9px ;
  line-height: 13px
             } 
             


.magazines2 { 
  color : #2683bf ;
  font-family : arial ;
  font-size : 11px ;
  line-height: 15px
             }
             
             
.magdate { 
  color : #000000 ;
  font-family : arial ;
  font-size : 9px ;
  line-height: 15px
             }
             
             
 .bluebold { 
  color : #004685 ;
  font-family : arial ;
  font-weight : bold ;
  font-size : 15px ;
  line-height: 19px
             } 
             
             
 .bluebold-larger { 
  color : #004685 ;
  font-family : arial ;
  font-weight : bold ;
  font-size : 17px ;
  line-height: 19px
             } 
             
             
 .headline { 
  color : #2683bf ;
  font-family : arial ;
  font-weight : bold ;
  font-size : 18px ;
  text-transform: uppercase ;
  line-height: 22px
             } 
             
             
  .headline-orange { 
  color : #f7941d ;
  font-family : arial ;
  font-size : 18px ;
  text-transform: uppercase ;
  line-height: 22px
             }            
             
             
             